<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 背景 -->
    <item android:id="@android:id/background">
        <shape android:shape="rectangle">
            <corners android:radius="12dp"/>
            <solid android:color="@color/icon_on_50"/>
        </shape>
    </item>

    <!-- 进度条 -->
    <item android:id="@android:id/progress">
        <clip>
            <shape android:shape="rectangle">
                <corners android:radius="12dp"/>
                <solid android:color="@color/icon_on"/>
            </shape>
        </clip>
    </item>
</layer-list>
